﻿/* Base DNN  styles */

input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly], .aspNetDisabled.NormalTextBox {
    background-color: transparent;
}


.DnnModule {
z-index: 0;	
}

.dnnForm {
font-size: 16px;
color: #333;
}

.dnnFormItem input[type="text"] {
min-width: auto;
}

.dnnForm input[type="checkbox"], .dnnForm input[type="radio"] {
margin-top: 7px;
}

.dnnFormItem span.dnnFormMessage.dnnFormError {
z-index: 1;
left: auto;
top: -6px;
}

.dnnHelpText {
font-size: 14px;
}

.clear {
    clear: both;
}

.AllCaps {
text-transform: uppercase;
}

.aspNetDisabled.NormalTextBox {
color: #111111;
}

.NormalTextBox.dnnFormRequired {
    border-left: 5px solid #FF0000;
}



span.CommandButton {
padding: 5px;
border: none;
}


table.ModuleTable {
margin: 5px;
color: #333333;
}

.ModuleTable th {
padding: 3px 8px;
}

.ModuleTable td {
padding: 3px 4px;
vertical-align: baseline;
line-height: 1.5;
}

.ModuleTable td.Normal {
vertical-align: middle;
}

table.shopForm td.NormalBold {
text-align: right;
padding: 10px;
}


/* Registration and clinic delivery dropdowns */

div.dnnRegistrationForm {
min-width: 0;
}

.aspNetDisabled, a.aspNetDisabled, .dnnDisabled, a.dnnDisabled {
cursor: auto;
}

select.aspNetDisabled[disabled] {
cursor: not-allowed;
border-color: #CCC;
color: #999;
}

select.aspNetDisabled[disabled].NormalTextBox.dnnFormRequired {
border-left: 5px solid #ff0000;
color: #111;
}

.dnnFormPopup a.dnnToggleMax {
display: none;
}

.dnnFormPopup .ui-dialog-titlebar {
height: auto;
overflow: auto;
}


/* RadControl styles */

.StandardButton, .ruButton .ruClear
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 0.9em;
	background: #dddddd;
	color: #000000;
	font-family: Verdana, sans-serif;
}


.RadDataPager {
margin-top: 10px;
margin-bottom: 10px;
}

.RadUpload .ruInputs li, ul.rlbList li {
list-style-type: none;
list-style-position: outside;
margin: 0;
padding: 0;
font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	line-height: 1.4;
}

.RadListBox .rlbNoButtonText .rlbButtonText {
padding-bottom: 3px;
}

html body .RadInput_Default .riTextBox, html body .RadInputMgr_Default {
border: none;
background: none;
}

.RadPicker.RadPicker_Default.dnnFormRequired input {
border-radius: 0 3px 3px 0;
}

/* VetShop 1 legacy styles */

.productList
{
    clear: both;
    padding-top: 20px;
}

.product
{
    width: 120px;
    height: 170px;
    float: left;
    display: block;
    text-align: center;
    border: none;
}

.searchBox
{
    padding: 10px;
    clear: both;
    float: right;
    text-align: left;
}

.image
{
    float: right;
}

.PaymentButton {
background-color: #009900;
color: #fff;
font-weight: bold;
font-size: 10pt;
padding: 5px;
margin: 10px;
border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border: 1px outset #003300;
  }
  
  input:hover.PaymentButton {
background-color: #006600;
color: #fff;
font-weight: bold;
font-size: 10pt;
padding: 5px;
margin: 10px;
border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border: 1px inset #003300;
  }
  
  /* Host skin styles */
  
  
#dnn_BottomPane .shopFrontSmall {border:none;}

#dnn_BottomPane .shopFrontSmall{
    width:auto;
}
#dnn_HeaderPane h1, #dnn_HeaderPane.Head{color:#ffffff; font-size:25px;}

/* Dashboard Styles */
.dashboardCategory
{
    float: left;
    display: block;
    width: 48%;
}

.dashboardWidgetIcon
{
    height: 48px;
    width: 48px;
}

div.console-large {
    cursor: pointer;
    float: left;
    height: 80px;
    margin: 10px;
    padding: 0;
    text-align: center;
    width: 110px;
       vertical-align: middle;
display: block;
}

.console-large input {
    float: none;
    padding: 10px 0 0;
}
.console-large h3 {
    font-size: 1em;
    margin: 2px;
    overflow: hidden;
    text-align: center;
}

.console-large h3 a:link, .console-large h3 a:visited {
text-decoration: underline;
	color: #f26522;
}

/* Management Styles */

.shopForm {
	padding-bottom: 10px;
line-height: 2;
}

.shopGrid {
	padding-bottom: 10px;
}

.shopGrid table.ModuleTable {
border-collapse:collapse;
border: 1px solid #828282;
margin: 0 auto;
}

.shopGrid table.ModuleTable tr:nth-child(even) td {
background: #F2F2F2;
}

.shopGrid table.ModuleTable tr:first-child {
border-bottom: 1px solid #828282;
}

/*.shopGrid table.ModuleTable tr:last-child {
border-top: 1px solid #828282;
background: #F2F2F2;
}*/

.shopCommands {
clear: both;
padding: 10px;
	vertical-align: middle;
	text-align: center;
	border-top: 1px solid #ddd;
}

.shopBulkCommands {
clear: both;
padding: 12px 0;
}

.CommandButton input {
vertical-align: text-top;
}

.shopCommands a.CommandButton {
font-weight: bold;
}

.shopCommands span.CommandButton:last-child {
padding-left: 25px;
font-weight: normal;
}

.shopPager {
	width: 49%;
	float: left;
}

.shopPager input {
padding: 0;
}

.shopPageSelect {
	
	width: 49%;
	text-align: right;
	float:left;
}

.shopImageUploadBlock {
padding: 8px 0;
}

.shopProductImagePreview {
float: left;
width: 100px;
}

.shopImageUploadBlock .shopProductImagePreview {
text-align: center;
}

.shopProductImageUpload {
float: left;
}

.shopProductImageUpload ul li {
list-style-type: none;
}

.shopProductLink {
padding-top: 20px;
display: block;
}

.shopTagCommands {
padding: 10px 0;
	vertical-align: middle;
}

.shopDeleteButtons {
text-align: center;
}

.shopDeleteButtons input {
margin: 5px;
}

.shopPricingSelection td:first-child {
width: 120px;
text-align: right;
}

.shopAddGroup, .shopAddSKU {
padding: 10px 0 20px;
}

.shopSKUManagerBlock {
width: 420px;
float: left;
margin: 10px;
padding: 10px;
border: 1px solid #828282;
border-radius: 3px;
min-height: 300px;
}

.shopSKUManagerImage {
width: 80px;
height: 80px;
}

.shopSKUManagerImage img {
vertical-align:middle;
}

.shopSKUCode {
float: left;
}

.shopSKUCode .StandardButton {
padding: 2px 6px;	
margin: 0 5px;
font-weight: bold;
font-size: 12px;
border: 0;
border-radius: 2px;
}

.shopFilterBlock {
margin: 10px 0 15px;
}

.shopFilterBlock input.NormalTextBox {
vertical-align: baseline;
}


.shopOrderBlock {
margin: 10px;
padding: 10px;
border: 1px solid #828282;
border-radius: 3px;
float: left;
width: 45%;
}

.shopOrderItemsBlock {
margin: 10px auto;

}

.shopOrderInvoiceLink {
padding: 5px;
font-weight: bold;
}



/* Subscriptions and promo codes */

.shopCheckoutCoupon .StandardButton {
float: none;
}

/* Button styles */

.btn, a.dnnPrimaryAction:link, ul.dnnActions a.dnnSecondaryAction:link, .StandardButton {
  display: inline-block;
  *display: inline;
  vertical-align: middle;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  *line-height: 20px;
  text-align: center;
  text-decoration: none;
  font-weight: normal;
  font-family: Helvetica, Arial, Sans-Serif;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(#ffffff, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #e6e6e6);
  background-image: linear-gradient(#ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #bbbbbb;
  *border: 0;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled],
a.dnnPrimaryAction:hover,
a.dnnPrimaryAction:active,
a.dnnPrimaryAction.active,
a.dnnPrimaryAction.disabled,
a.dnnPrimaryAction[disabled],
ul.dnnActions a.dnnSecondaryAction:hover,
ul.dnnActions a.dnnSecondaryAction:active,
ul.dnnActions a.dnnSecondaryAction.active,
ul.dnnActions a.dnnSecondaryAction.disabled,
ul.dnnActions a.dnnSecondaryAction[disabled],
.StandardButton:hover,
.StandardButton:active,
.StandardButton.active,
.StandardButton.disabled,
.StandardButton[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  text-decoration: none;
}
.btn:active,
.btn.active,
a.dnnPrimaryAction:active,
a.dnnPrimaryAction.active,
ul.dnnActions a.dnnSecondaryAction:active,
ul.dnnActions a.dnnSecondaryAction.active {
  background-color: #cccccc \9;
}
.btn:first-child, a.dnnPrimaryAction:first-child, ul.dnnActions a.dnnSecondaryAction:first-child, {
  *margin-left: 0;
}
.btn:hover, a.dnnPrimaryAction:hover, ul.dnnActions a.dnnSecondaryAction:hover, .StandardButton:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus, a.dnnPrimaryAction:focus, ul.dnnActions a.dnnSecondaryAction:focus, .StandardButton:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active,
a.dnnPrimaryAction.active,
a.dnnPrimaryAction:active,
ul.dnnActions a.dnnSecondaryAction.active,
ul.dnnActions a.dnnSecondaryAction:active,
.StandardButton.active,
.StandardButton:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn.disabled,
.btn[disabled],
a.dnnPrimaryAction.disabled,
a.dnnPrimaryAction[disabled],
ul.dnnActions a.dnnSecondaryAction.disabled,
ul.dnnActions a.dnnSecondaryAction[disabled],
.StandardButton.disabled,
.StandardButton[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

ul.dnnActions a.dnnSecondaryAction, a.dnnPrimaryAction, .StandardButton {
  margin-right: 10px;
}
.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 2px;
}
.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;
}
.btn-mini {
  padding: 1px 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

.btn-secondary.active,
.btn-warning.active,
.btn-danger.active,
.btn-primary.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn, a.dnnPrimaryAction, ul.dnnActions a.dnnSecondaryAction {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}
.btn-secondary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #01416d;
  background-image: -moz-linear-gradient(top, #015fa0, #01416d);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#015fa0), to(#01416d));
  background-image: -webkit-linear-gradient(top, #015fa0, #01416d);
  background-image: -o-linear-gradient(top, #015fa0, #01416d);
  background-image: linear-gradient(to bottom, #015fa0, #01416d);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff015fa0', endColorstr='#ff01416d', GradientType=0);
  border-color: #01416d #01416d #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #01416d;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary.active,
.btn-secondary.disabled,
.btn-secondary[disabled] {
  color: #ffffff;
  background-color: #01416d;
  *background-color: #003bb3;
}
.btn-secondary:active,
.btn-secondary.active {
  background-color: #003399 \9;
}
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f89406;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #bd362f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #1e7f1e;
  background-image: -moz-linear-gradient(top, #26ae26, #0a750a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#26ae26), to(#0a750a));
  background-image: -webkit-linear-gradient(top, #26ae26, #0a750a);
  background-image: -o-linear-gradient(top, #26ae26, #0a750a);
  background-image: linear-gradient(to bottom, #26ae26, #0a750a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff26ae26', endColorstr='#ff0a750a', GradientType=0);
  border-color: #0a750a #0a750a #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0a750a;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0a750a;
  *background-color: #499249;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #408140 \9;
}
.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}
.btn-inverse, a.dnnPrimaryAction:link {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #222222;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled],
a.dnnPrimaryAction:link:hover,
a.dnnPrimaryAction:link:active,
a.dnnPrimaryAction:link.active,
a.dnnPrimaryAction:link.disabled,
a.dnnPrimaryAction:link[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}
a.dnnPrimaryAction:link:active,
a.dnnPrimaryAction:link.active,
a.dnnPrimaryAction:link:active,
a.dnnPrimaryAction:link.active {
  background-color: #080808 \9;
}
button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}
button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-link {
  border-color: transparent;
  cursor: pointer;
  color: #0088cc;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.btn-link:hover {
  color: #005580;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover {
  color: #333333;
  text-decoration: none;
}

/* MiniCart and Search modules */

#ShoppingMiniCart, #ShoppingMiniSearch {
	margin: 0 auto;
}

.CartImage {
	float: left;
	width: 50px;
	text-align: center;
}

.CartImage input {
	padding-top: 10px;
}

.CartInfo {
	float: left;
	text-align: left;
	font-weight: bold;
	font-size: 15px;
}

.CartSearchInput {
	float: left;
	padding: 5px;
}

.CartButtons {
    clear: both;
    margin: 0 auto;
	text-align: center;
	padding: 10px 0;
}

.CartButtons .btn {
    margin: 2px auto;
}

.CartSearchButtons {
	float: left;
	margin-left: 2px;
}

.CartAdvancedSearch .SubSubHead {
	color: #333;
}

.CartAdvancedSearch .SubSubHead input, .shopAdvancedSearch input {
	margin: 5px;
}

.CartAdvancedSearchOptions {
padding: 5px;
}

.shopSearchResultsTopBar {
border-bottom: 1px solid #828282;
padding-bottom: 5px;
margin-bottom: 10px;
}

.shopSearchResultsKeywords {
float: left;
}

.shopSearchResultsOptions {
float: right;
}

.shopSearchResultsImage {
float: left;
text-align: center;
margin-right: 10px;
width: 90px;
height: 90px;
}

.shopSearchResultsText {
    float: none;
    width: 100%;
}

.shopProductDetails, .shopProductSelection {
margin: 15px 0;
}

.shopProductPageLeft {
float: left;
width: 200px;
}

.shopProductPageBrand {
margin-top: 15px;
}

.shopProductPageNotes {
margin-top: 15px;
font-size: smaller;
}

.shopProductPageRight {
    float: none;
    margin-left: 220px;

}

/* Product page - Group display unit */

.shopProductImage {
text-align: center;
}

.shopSKUImage {
float: left;
width: 80px;
text-align: center;
}

.shopSKUImage img {
/* border: 1px solid #99ccff; */
}

.shopSKUSelectBlock {
margin-left: 95px;
}

.shopSKUSelectBlock .ModuleTable{
min-width: 200px;
}


.shopAddToCartBlock {
}

.NormalBold.InStock {
color: #009900;
font-family: 'Segoe UI',Tahoma,Helvetica,sans-serif;
font-size: 13px;
font-weight: bold;
}


NormalTextBox.InStock {
color: #009900;
font-family: 'Segoe UI',Tahoma,Helvetica,sans-serif;
font-size: 13px;
font-weight: bold;
border: 1px solid #009900;
}

.shopSKUQuantity .NormalTextBox {
border: 1px solid #009900;
max-width:25px;
}


.shopBackOrderStatus {
text-align: left;
padding: 10px;
border-radius: 5px;
background: #FAFAFA;
margin: 15px;
}

.shopBackOrderStatus ul {
font-size: 12px;
}

.shopBackOrderAlert {
color: #666666;
font-weight: bold;
font-size: 13px;
}

.shopBackOrderIcon {
vertical-align: text-top;
}

.shopBackOrderAlert li {
font-size: 13px;
}

.shopSKUSelectBlock {
text-align: right;
margin-left: 76px;
padding-left: 9px;
}

.shopSKUSelectBlock .ModuleTable td {
vertical-align: top;
text-align: left;
white-space: nowrap;
float: none;
width:220px;
}

.shopSKUSelection {
text-align: left;
}

.shopSKUSelectBlock .ModuleTable td.shopSKUQuantity {
width: 118px;
text-align: right;
white-space:nowrap;
}

.shopSKUSelectBlock .ModuleTable td.shopSKUAddButton {
width: auto;
text-align: left;
white-space:nowrap;
}

/* Product Page - invalid product */

.shopInvalidProductNotice {
margin: 15px 0;
}

/* View Cart */

.shopCartWrap {
width: 90%;
margin: 0;
}

.shopCartMainTable, .shopContinueWrap {
margin: 15px 0;
}

.shopContinueLeft {
float: left;
}

.shopContinueRight {
float: right;
padding-top: 10px;
}

.shopDeliveryCalculator {
float: left;
width: 40%;
border: 1px solid #828282;
padding: 15px;
background: #e9ffe8;
}

.shopPaymentOptionsImage {
box-shadow: none;
}

.shopFinalCheckout {
margin-left: 0;
text-align:center;
}

.shopFinalCheckout p {
text-align: center;
margin-bottom: 15px;
}

.shopSKUCartImage {
text-align: center;
display: inline-block;
max-width:87px;
}

.shopSKUCartImage img {
padding: 0;
margin: 0 auto;}

table RadGrid_Default rgRow td shopSKUCartImage img {
height:auto;
}

.shopSKUCartName {
}

tr.rgRow.Normal input {
margin: 0;
padding: 3px;
vertical-align: middle;
}

th.rgHeader.NormalBold {
font-weight: bold;
font-size: 14px;
}

.rgFooter.NormalBold {
font-weight: bold;
font-size: 15px;
color: #000;
}

.shopOptionList {
margin-left: 2em;
}

.shopOptionList input {
margin-right: 5px;
}

/* Browsing */

table.shopFrontTable {
margin: 4px auto;
}

.shopFrontImage img {
}

.shopFrontSmall {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    height: 175px;
    margin: 0 3px;
    width: 140px;
    min-width: 140px;
min-height: 150px;
}

.shopFrontSmall .shopFrontImage {
min-height: 100px;
}

.shopFrontMedium {
min-width: 250px;
min-height: 250px;
}

.shopFrontMedium .shopFrontImage {
min-height: 220px;
}

.shopFrontLarge {
min-width: 550px;
min-height: 550px;
}

.shopFrontLarge .shopFrontImage {
min-height: 520px;
}

.shopProductBlock {
text-align: center;
padding: 5px;
}

.shopCategoryLinks {

}

/* Checkout Flow */

.shopCheckoutGraphics {
	width: 472px;
	margin: 20px auto 0;
}

.shopCheckoutStatus {
	height: 40px;
background-image: url(Images/Checkout/checkout-bg-grey.png); 
}

.shopCheckoutStatus.Begin {
	width: 85px;
	float: left;
	background-position: top right;
	background-repeat: no-repeat;
}
.shopCheckoutStatus.Delivery {
	width: 150px;
	min-height: 50px;
	float: left;
		background-position: top center;
	background-repeat: no-repeat;
}
.shopCheckoutStatus.Payment {
	width: 150px;
	min-height: 50px;
	float: left;
		background-position: top center;
	background-repeat: no-repeat;
}
.shopCheckoutStatus.Complete {
	float: left;
	width: 86px;
	min-height: 50px;
		background-position: top left;
	background-repeat: no-repeat;
}
.shopCheckoutLabels {
	width: 600px;
	margin: 0 auto;
}

.shopCheckoutStatusText {
width: 150px;
float: left;
}

.shopCheckoutStatusText p {
	text-align: center;
	font-size: 12px;
	margin: 0;
	color: #666666;
}

.DoneDot {
background-image: url(Images/Checkout/checkout-bg-red.png);
}

.CurrentDot {
	background-image: url(Images/Checkout/checkout-bg-greyred.png);
}

.shopCheckoutTerms p {
margin: 10px;
}

.shopConfirmError {
margin: 20px 10px;
}

.shopConfirmSummary {
margin: 10px;
}

.shopCheckoutReminder, .shopCheckoutCoupon {
margin: 10px 0 20px;
text-align: right;
}

.shopCheckoutButtons  {
margin: 10px 5%;
}

.shopCheckoutButtons .coPrevious {
float: left;
}

.shopCheckoutButtons .coNext {
float: right;

}

.shopPaymentSummary {
    background: #f9f9f9;
    border-bottom: 1px solid #828282;
    border-left: 1px solid #828282;
    border-right: 1px solid #828282;
    padding: 10px;
    text-align: right;
}



.shopPaymentSummary .SubSubHead {
color: #111;
font-size: 1.1em;
}

.shopPaymentSummary .SubHead {
color: #009900;
font-size: 1.5em;
}

.SubSubHead.shopPromoDiscount {
color: #CC0000;
}

.SubSubHead.shopDeliveryCost {

}

.shopReturnLink {
text-align: center;
}

.shopAddressBlock {
margin: 15px;
text-transform:capitalize;
}

/* My Orders */


td.shopOrdersCommand span.CommandButton a:link, td.shopOrdersCommand span.CommandButton a:visited {
color: #fff;
background: none;
border: none;
padding: 0 3px;
}


/* Search */

html body .CartSearchInput .RadInput_Default .riTextBox, html body .CartSearchInput .RadInputMgr_Default {
	background: #fff;
    border-color: #999;
    color: #333333;
}

html body .RadInput .riTextBox, html body .RadInputMgr {
	border-width: 0px;
	border-style: none;
}

/* Media Queries */

@media only screen and (max-width: 767px) {

.shopProductPageRight {
    float: left;
    margin-left: 0;
}

.shopCartMainTable, .shopContinueWrap {
    max-width: none;
}

.shopSKUSelectBlock .ModuleTable td {
    float: left;
	white-space:normal;
}

.shopCheckoutButtons .coPrevious {
    float: left;
    padding-bottom: 10px;
}

.shopCheckoutButtons .coNext {
    float:none;
}

.shopCheckoutButtons {
    margin: 10px 0;
}

.shopCartWrap {
    width: auto;
}

.shopCheckoutLabels {
	display:none;
}
.shopCheckoutGraphics {
	display:none;
}

div.RadGrid_Default{
	border:none;
}

.Normal table td .shopSKUCartImage img {
    max-width: 48px;
}

tr.rgRow.Normal input {
    max-width: 25px;
    padding: 0;
}

div.RadGrid .rgRow td, div.RadGrid .rgAltRow td, div.RadGrid .rgEditRow td, div.RadGrid .rgFooter td, div.RadGrid .rgFilterRow td, div.RadGrid .rgHeader, div.RadGrid .rgResizeCol, div.RadGrid .rgGroupHeader td {
    padding-right: 2px;
	font-size:12px;
}

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

.shopProductPageRight {
    float: left;
    margin-left: 0;
}

.shopSKUSelectBlock .ModuleTable td {
    float: left;
}

.shopCartWrap {
    width: auto;
}

.shopCheckoutLabels {
	display:none;
}
.shopCheckoutGraphics {
	display:none;
}

div.RadGrid_Default{
	border:none;
}

div.RadGrid .rgRow td, div.RadGrid .rgAltRow td, div.RadGrid .rgEditRow td, div.RadGrid .rgFooter td, div.RadGrid .rgFilterRow td, div.RadGrid .rgHeader, div.RadGrid .rgResizeCol, div.RadGrid .rgGroupHeader td {
    padding-right: 2px;
}

}
